@charset "utf-8";
.pattern_graph .view:after {
    display: block;
    clear: both;
    content: '';
}
.pattern_graph .view .info {
    /* padding-top: 12px; */
    height: 40px;
}
.pattern_graph .view .info li {
    float: left;
    height: 100%;
    line-height: 40px;
    font-size: 12px;
}

.pattern_graph .view .info .left .ic, .pattern_graph .view .info .line3 .ic, .pattern_graph .view .info .odd .ic, .pattern_graph .view .info .under .ic {
    background-color: #3498db;
}
.pattern_graph .view .info .right .ic, .pattern_graph .view .info .line4 .ic, .pattern_graph .view .info .even .ic, .pattern_graph .view .info .over .ic {
    background-color: #e74c3c;
}
.pattern_graph .view .info .ic {
    float: left;
    margin: 5px 15px;
    width: 27px;
    height: 27px;
    line-height: 27px;
    text-align: center;
    border-radius: 16px;
    color: #fff;
}
.ic {
    display: block;
    background: url(../img/sp_stats.png) no-repeat 0 -9999px;
}
.pattern_graph .view .info .tx {
    float: left;
}
.pattern_graph .view .info .etc {
    float: right;
    padding-right: 10px;
}
.pattern_graph .view .info .pongdang .ic {
    background-color: #af28c7;
}
.pattern_graph .view .info .break .ic {
    background-color: #393e46;
}
.pattern_graph .view .box_area {
    position: relative;
    /* margin-top: -1px; */
    width: auto;
    overflow-x: scroll;
    border-top: 1px solid #d6d6d6;
}
.pattern_graph .view .inner {
    padding-bottom: 68px;
    position: relative;
    white-space: nowrap;
    overflow: hidden;
    font-size: 0;
    background: url(../img/bg_cell.png) repeat
}
.pattern_graph .view dl {
    display: inline-block;
    vertical-align: top;
}
.pattern_graph .view dt.ODD, .pattern_graph .view dt.UNDER, .pattern_graph .view dt.LEFT, .pattern_graph .view dt._3, .pattern_graph .view dt.LEFT4ODD, .pattern_graph .view dt.SELL, .pattern_graph .view dt.RIGHT3ODD {
    color: #2980b9;
}
.pattern_graph .view dt.EVEN, .pattern_graph .view dt.OVER, .pattern_graph .view dt.RIGHT, .pattern_graph .view dt._4, .pattern_graph .view dt.LEFT3EVEN, .pattern_graph .view dt.BUY, .pattern_graph .view dt.RIGHT4EVEN {
    color: #c0392b;
}

.pattern_graph .view dt, .pattern_graph .view dd {
    width: 34px;
    height: 34px;
    line-height: 33px;
    padding: 0 1px 1px 0;
    text-align: center;
    font-size: 12px;
}
.pattern_graph .view dd span.odd, .pattern_graph .view dd span.ODD, .pattern_graph .view dd span.under, .pattern_graph .view dd span.UNDER, .pattern_graph .view dd span.LEFT, .pattern_graph .view dd span._3, .pattern_graph .view dd span.LEFT4ODD, .pattern_graph .view dd span.SELL, .pattern_graph .view dd span.RIGHT3ODD {
    background-color: #3498db;
}
.pattern_graph .view dd span.even, .pattern_graph .view dd span.EVEN, .pattern_graph .view dd span.over, .pattern_graph .view dd span.OVER, .pattern_graph .view dd span.RIGHT, .pattern_graph .view dd span._4, .pattern_graph .view dd span.LEFT3EVEN, .pattern_graph .view dd span.BUY, .pattern_graph .view dd span.RIGHT4EVEN {
    background-color: #e74c3c;
}
.pattern_graph .view dd span {
    position: relative;
    display: inline-block;
    margin-top: 3px;
    width: 27px;
    height: 27px;
    line-height: 27px;
    border-radius: 16px;
    font-family: tahoma,Dotum,sans-serif;
    font-size: 9px;
    color: #fff;
}
.pattern_graph .view dl .length {
    position: absolute;
    bottom: 34px;
}
.pattern_graph .view dl .times {
    position: absolute;
    bottom: 0;
}